
@media screen and (max-width: 767.98px) {
  .is-pc {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .is-sp {
    display: none;
  }
}

@media screen and (min-width: 992px) {
  .is-tab-down {
    display: none;
  }
}
@media screen and (max-width: 991.98px) {
  .is-tab-up {
    display: none;
  }
}


.mv {
    aspect-ratio: 1440 / 700;
    background-image: url(../../img/page/x/mv.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    color: #fff;
}


.mv__product {
    position: absolute;
    left: 50px;
    padding-left: 10px;
    padding-top: 20px;
    font-family: "Oswald";
    font-size: 18px;
    line-height: 1.4;
}

.mv__product span{
    font-size: 14px;
}

.mv__product::before{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 1px;
    height: 80px;
    background: #fff;
}

.mv__copy {
    position: absolute;
    right: 10%;
    top: 20%;
    writing-mode: vertical-rl;
    font-size: 25px;
    line-height: calc(55 / 25);
    letter-spacing: 0.012em;
}


.site-body{
    padding-top: 0;
}

.x {

}

.bg-blue{
    position: relative;
    color: #fff;
    z-index: 0;
    padding: 100px 0;
}

.bg-blue::before{
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    background: url(../../img/page/x/bg.jpg) no-repeat center center / cover;
    z-index: -1;
}

.x__h1{
    width: 173px;
    margin: auto;
}

.x__copy {
    font-size: 45px;
    font-weight: 700;
    letter-spacing: 0.02em;
    text-align: center;
    margin-top: 50px;
}

.x__text {
    text-align: center;
    line-height: calc(35 / 16);
    margin-top: 40px;
}

.x__system {
display: flex;
width: fit-content;
margin: 40px auto 0;
border: 1px solid #fff;
}

.x__system1 {
font-size: 18px;
padding: 15px 20px;
margin: auto;
}

.x__system2 {
padding: 15px 20px;
font-size: 30px;
border-left: 1px solid #fff;
display: flex;
align-items: center;
line-height: 1;
font-weight: 500;
}

.x__system2 span{
    font-size: 49px;
    margin-left: 10px;
    display: inline-block;
    margin-top: -10px;
}



/* .x__image::before{
    position: absolute;
    content: "";
    background: url(../../img/page/x/6.svg) no-repeat center center / cover;
    width: 177px;
    height: 177px;
    top: 0;
    left: 20%;
    
} */

.concept {
    margin-top: 100px;
}

.x__h2{
    display: flex;
    align-items: center; /* ← 縦中央 */
    font-family: "Oswald";
    letter-spacing: 0.05em;
    padding-left: 40px; /* 既存維持 */
    position: relative;
}

.x__h2::before{
    position: absolute;
    content: "";
    background: url(../../img/page/x/logo2.png) no-repeat center center / cover;
    width: 28px;
    height: 28px;
    left: 0;
    top: 55%;
    transform: translateY(-50%);
}

.x__h2 span{
    font-size: 14px;
    font-weight: 400;
    padding-left: 30px;
    display: flex;
    align-items: center; /* ← 線と文字の縦中央 */
    position: relative;
}

.x__h2 span::before{
    position: absolute;
    content: "";
    width: 10px;
    height: 1px;
    background: #fff;
    top: 50%;
    transform: translateY(-50%);
    left: 10px;
}



.concept__copy {
    font-size: 40px;
    font-weight: 500;
}

.concept__text {
    font-size: 18px;
    margin-top: 20px;
    letter-spacing: 0.01em;
    line-height: calc(35 / 18);
}

.concept__contents {
    margin-top: 50px;
    display: flex;
    gap: 80px;
}

.concept__left {

}

.concept__item {
    padding: 30px 0;
    border-bottom: 1px solid #fff;
}

.concept__item:last-child{
    border-bottom: none;
}

.concept__item-blue {
    font-size: 25px;
    letter-spacing: 0.06em;
    color: #4588a1;
    font-weight: 700;
}

.concept__item-text {
    margin-top: 10px;
}

.concept__right {
    margin: auto;
}


@media ( max-width: 991.98px){
    .concept__contents{
        flex-direction: column-reverse;
        gap: 30px;
    }
    .concept__right{
        max-width: 400px;
    }
    .concept__item-blue{
        font-size: 22px;
    }
}

@media screen and (max-width: 767.98px) {
    .bg-blue{
        padding: 70px 0;
    }
    .x__h1{
        width: 90px;
    }
    .x__copy{
        font-size: 22px;
        margin-top: 40px;
    }
    .x__text {
        text-align: left;
    }
    .concept__copy{
        font-size: 24px;
    }
    .concept__text {
    font-size: 14px;
}
    .x__system1 {
font-size: 16px;
}
    .x__system2 {
        font-size: 24px;
}

.x__system2 span{
    font-size: 36px;
}
}

/*plan*/

.plan {
    padding: 130px 0;
}

.plan__contents {
    display: flex;
    gap: 50px;
}

.plan__left {
    width: 50%;
    display: flex;
    flex-direction: column;
}

.plan__copy {
 font-size: 40px;
 font-weight: 500;
}

.plan__text {
 font-size: 18px;
 line-height: calc(35 / 18);
    margin-top: 20px;
    letter-spacing: 0.01em;
}

.plan__floor-wrapper{
    position: relative;
        margin-top: auto;
}

.plan__floor {
    border: 1px solid #000;
    padding: 25px;
}

.plan__floor-more{
    position: absolute;
    right: 20px;
    bottom: 10px;
    width: 85px;
}

/* モーダル全体 */
.floor-modal {
    display: none;
    position: fixed;
    inset: 0;
    z-index: 1000;
}

/* 背景 */
.floor-modal__overlay {
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.7);
}

/* 中身 */
.floor-modal__content {
position: relative;
    max-width: 90%;
    max-height: 90vh;
    z-index: 10001;
    background: #fff;
    padding: 5%;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
}

/* 画像 */
.floor-modal__content img {
    width: 100%;
    height: auto;
    display: block;
}

/* 閉じるボタン */
.floor-modal__close {
    position: absolute;
    top: -40px;
    right: 0;
    background: none;
    border: none;
    font-size: 30px;
    color: #fff;
    cursor: pointer;
}


.plan__right {
 width: 50%;
}

.plan__right img{
    display: block;
}


@media ( max-width: 991.98px){
    .plan__contents{
        display: block;
    }
    .plan__left,
    .plan__right {
        width: 100%;
    }
    .plan__img-sp{
        margin-top: 50px;
        margin-bottom: 50px;
        max-width: 400px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (max-width: 767.98px) {
    .plan{
        padding: 70px 0;
    }
    .plan__copy{
        font-size: 24px;
    }
    .floor-modal__content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 330px;
    background: #fff;
    padding: 20px;
}
.plan__text {
 font-size: 14px;
}
}

/*material*/

.material {
    padding: 100px 0;
}

.black span::before{
    position: absolute;
    content: "";
    width: 10px;
    height: 1px;
    background: #000;
    top: 50%;
    transform: translateY(-50%);
    left: 10px;
}


.material__copy {
    font-size: 40px;
    font-weight: 500;
}

.material__text {
    font-size: 18px;
    line-height: calc(35 / 18);
    margin-top: 20px;
    letter-spacing: 0.01em;
}

.material__item {
padding: 40px 0;
border-bottom: 1px solid #fff;
}


.material__item-title {
  font-family: "Oswald";
  padding-right: 20px;
  font-size: 20px;
   display: flex;
    align-items: center; 
}

.material__item-title .ja{
    display: inline-block;
    position: relative;
    padding-left: 15px;
    font-size: 14px;
    align-items: center;
}

.material__item-title .number{
    padding-right: 15px;
    font-family: "Oswald";
    font-size: 45px;
}

.material__item-title .en{
    padding-left: 15px;
    font-size: 30px;
     border-left: 1px solid #fff;
}

.material__item-contents {
    display: flex;
    gap: 50px;
    margin-top: 10px;
}

.material__item-left {
    max-width: 345px;
}

.material__item-right {
    width: calc(100% - 345px);
}

.material__item-text1 {
    font-size: 18px;
    font-weight: 700;
    color: #4588a1;
}

.material__item-text2 {
    margin-bottom: 12px;

}

.other{
    padding-top: 50px;
}

.other__title{
font-family: "Oswald";
font-size: 30px;
}

.other__contents{
    display: flex;
    gap: 30px;
    margin-top: 15px;
}

.other__item {
    width: calc(25% - 20px);
}

.other__item-img {

}

.other__item-title {
  font-family: "Oswald";
  padding-right: 20px;
  font-size: 20px;
   display: flex;
    align-items: center; 
}

.other__item-title span{
    display: inline-block;
    position: relative;
    padding-left: 35px;
    font-size: 14px;
    align-items: center;
}

.other__item-title span::before{
    position: absolute;
    content: "";
    width: 20px;
    height: 1px;
    top: 55%;
    transform: translateY(-50%);
    background: #fff;
    left: 10px;
}

.other__item-text {
    margin-top: 10px;
}

.x__button{
    text-align: center;
    margin-top: 100px;
}


@media ( max-width: 991.98px){
    .other__contents{
        flex-wrap: wrap;
    }
    .other__item {
    width: calc(50% - 20px);
}
}

@media screen and (max-width: 767.98px){
    .mv {
    aspect-ratio: 375 / 200;
     background-image: url(../../img/page/x/mv-sp.jpg);
    }
    .mv__copy{
        font-size: 14px;
        top: 10%;
    }
    .mv__product{
        font-size: 10px;
        padding-top: 10px;
        left: 20px;
    }
    .mv__product span{
        font-size: 8px;
    }
    .mv__product::before{
        height: 45px;
    }
    .material{
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .material__item-contents{
        display: block;
    }
    .material__item-right{
        width: 100%;
        margin-top: 20px;
    }
    .material__copy{
        font-size: 24px;
    }
    .material__item-title .number{
        font-size: 36px;
    }
    .material__item-title .en{
        font-size: 24px;
    }
    .material__text{
        font-size: 14px;
    }
     .other__item {
    width: 100%;
}
.other__contents{
    margin-top: 20px;
}
}

